Apple now offering older iOS device owners ‘last compatible version’ of apps

From Engadget:

With iOS 7 arriving tomorrow, Apple is extending some love to the owners of older iOS devices that have been left behind. New compatibility features, first spotted on Reddit, will now kick into action if you attempt to download an app that is not supported by your current firmware. Instead, the company now asks if you’d like to install the last compatible version, which, for some apps, can be over a year old.

I could have used this during the past summer when I had to reset a first-gen iPad but couldn’t install OmniGraffle.

Advertisements